html,
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Mont', sans-serif;
    background: #2B2B2D;
}


.form-control,
button,
small,
strong,
p,
a,
li,
td,
th,
span,
div {
    font-family: 'Geometria';
    color: #fff;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    font-family: 'Geometria';
    color: #fff;
}

a {
    color: #F3C365;
}

a:hover {
    color: #F3C365;
    text-decoration: none;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.header-1 {
    background-image: url(img/bg1.jpg);
    background-size: cover;
    background-position: center;
    padding-bottom: 150px;
    position: relative;
}

.soc {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 20.13px;
}

.elipse {
    width: 41px;
    height: 41px;
    background: #595959;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.elipse:hover {
    opacity: .7;
    -webkit-transition: .5s;
    transition: .5s;
}

.elipse img {
    position: relative;
    top: -2px;
}

.btn-yellow {
    color: #3D3D3D;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.61px;
    background: #F3C365;
    border-radius: 4px;
    padding: 10px 30px;
}

.btn-yellow:hover {
    opacity: .7;
    -webkit-transition: .5s;
    transition: .5s;
}

.phone {
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2;
}

.rasp {
    display: block;
    color: #969696;
    font-size: 14px;
    font-weight: 300;
    line-height: 17.61px;
    line-height: 1.2;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.13px;
    background: #534D43;
    border-radius: 15px;
    padding: 5px 15px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #F3C365;
}

h1 {
    color: #fff;
    font-size: 60px;
    font-weight: 800;
    line-height: 72px
}

h1 span {
    color: #F3C365;
    font-size: 60px;
    font-weight: 800;
    line-height: 72px
}

.head-block {
    padding-top: 100px;
}

.after-h1 {
    color: #fff;
    font-size: 29px;
    font-weight: 400;
    line-height: 36.48px;
}

.btn-head-block {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 29.05px;
    background: #404040;
    border-radius: 5px;
    padding: 15px 40px;
}

.head-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: #3D3D3D33;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border-top: 1px solid #777777
}

.head-bottom a {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.19px;
    text-transform: uppercase;
}

.before-h2 {
    color: #F3C365;
    font-size: 16px;
    font-weight: 300;
    line-height: 20.13px;
    letter-spacing: 0.27em;
}

h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 400;
    line-height: 45.29px;
}

.interrer {
    position: relative;
    background-size: cover;
    background-position: center;
    height: 528px;
}

.interrer-1 {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 30px;
}

.interrer:hover {
    opacity: .85;
    -webkit-transition: .5s;
    transition: .5s;
}

.interrer-1 h3 {
    color: #fff;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.2;
}

.interrer-1 p {
    font-size: 16px;
    font-weight: 400;
    line-height: 20.13px;
}

.interrer img {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.eli-1 {
    width: 136px;
    height: 136px;
    border: 1px solid #505056;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    margin: auto;
}

.eli-2 {
    background: #505056;
    width: 104px;
    height: 104px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
}

.osob-title {
    font-size: 24px;
    font-weight: 400;
    line-height: 30.19px;
}

.contact-block {
    padding: 40px 25px;
    position: relative;
}

.contact-block h3 {
    font-size: 36px;
    font-weight: 400;
    line-height: 45.29px;
}

.contact-block h3 span {
    color: #F3C365;
    font-size: 36px;
    font-weight: 400;
    line-height: 45.29px;
}

.contact-block p {
    color: #C2C2C2;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.19px;
}

.contact-block .form-control {
    color: #969696;
    font-family: Geometria;
    font-size: 20px;
    font-weight: 400;
    line-height: 25.16px;
    background: #353536;
    height: 70px;
    border: 0;
    border-radius: 0;
}

.contact-block .form-control:placeholder {
    color: #969696;
    font-family: Geometria;
    font-size: 20px;
    font-weight: 400;
    line-height: 25.16px;
}

.btn-yellow-2 {
    font-family: Geometria;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.19px;
    color: #2C2C2C;
    background: #F3C365;
    height: 70px;
}

.btn-yellow-2:hover {
    color: #fff;
    -webkit-transition: .5s;
    transition: .5s;
}

.btn-black {
    font-family: Geometria;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.19px;
    color: #fff;
    background: #000;
    height: 70px;
}

.btn-black:hover {
    opacity: .7;
    -webkit-transition: .5s;
    transition: .5s;
}

.img-cont-block {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: auto;
}

.form-check label {
    font-family: Geometria;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.61px;
    color: #4E4E53;
    text-align: left;
}
.form-check-input {
    position: absolute;
    margin-top: .1rem;
    margin-left: -1.25rem;
}



.block-project {
    position: relative;
    height: 270px;
    background-size: cover;
    background-position: center;
}

.block-project-2 {
    display: none;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #353535;
    opacity: .8;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;

}

.block-project:hover .block-project-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: .5s;
    transition: .5s;
}

.block-project-2 img {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.block-project-2 h3 {
    font-size: 24px;
    font-weight: 300;
    line-height: 30.19px;
}

.block-project-2 a {
    color: #F3C365;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.13px;
}

.btn-all {
    color: #969696;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.19px;
    border: 1px solid #969696;
    padding: 16px;
    border-radius: 0;
}

.btn-all:hover {
    color: #000;
    background: #969696;
    -webkit-transition: .5s;
    transition: .5s;
}

.review {
    background: #2B2B2D;
    padding: 30px 20px;
}

.author-riveiw {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
}

.author-name {
    font-size: 16px;
    font-weight: 400;
    line-height: 20.13px;
}

.slide-1 .owl-nav button.owl-prev,
.slide-2 .owl-nav button.owl-prev {
    position: absolute;
    left: -70px;
    top: 50%;
    margin-top: -29px;
}

.slide-1 .owl-nav button.owl-next,
.slide-2 .owl-nav button.owl-next {
    position: absolute;
    right: -70px;
    top: 50%;
    margin-top: -29px;
}

button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

.block-showroom {
    height: 195px;
    background-size: cover;
    background-position: center;
}

.accordion2 {
    position: relative;
    display: block;
    padding: 25px 30px;
    width: 100%;
    border-top: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    background-color: #3D3D43;
    font-size: 20px;
    font-weight: 400;
    line-height: 25.16px;
    color: #fff;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    text-align: left;
}

.accordion2::after {
    position: absolute;
    content: "";
    display: block;
    width: 29px;
    height: 32px;
    top: 24px;
    right: 28px;
    background-image: url(img/icon/+.svg);
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transition: var(--bs-accordion-btn-icon-transition);
    transition: var(--bs-accordion-btn-icon-transition);
}

.accordion2.active::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.panel {
    display: none;
    padding: 15px 30px 15px 30px;
    overflow: hidden;

    font-weight: 400;
    font-size: 20px;
    line-height: 1.2;
    text-align: left;
    color: #000000;
}

.map {
    height: 550px;
    overflow: hidden;
}

.quest-foot {
    font-family: Geometria;
    font-size: 32px;
    font-weight: 400;
    line-height: 40.26px;
}

.quest-foot-link {
    font-family: Geometria;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.61px;
    color: #fff;
}

.dlimm {
    font-family: Geometria;
    font-size: 12px;
    font-weight: 400;
    line-height: 15.1px;
    color: #B6B6B6;
}

.block-cont {
    background: #1C1C1E;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 45px 20px;
}

.block-cont h2 {
    font-family: Geometria;
    font-size: 29px;
    font-weight: 400;
    line-height: 36.48px;
}

.navbar-toggler-icon {
    -webkit-filter: invert(1);
    filter: invert(1);
}

.navbar-light .navbar-toggler {
    border-color: rgba(255, 255, 255, .7);
}

.modal-content {
    background: #474747;
    padding: 40px 20px;
}

.modal-content h3 {
    font-family: Geometria;
    font-size: 24px;
    font-weight: 600;
    line-height: 35.22px;
    text-align: center;
}

.modal-content p {
    font-family: Geometria;
    font-size: 16px;
    font-weight: 500;
    line-height: 20.13px;
    text-align: center;

}

.contact-block.modal-content .form-control {
    color: #fff;
    font-family: Geometria;
    font-size: 20px;
    font-weight: 400;
    line-height: 25.16px;
    background: #656565;
    height: 70px;
    border: 0;
    border-radius: 15px;
    text-align: center;
}

.contact-block.modal-content .form-control::-webkit-input-placeholder {
    color: #fff !important;
    font-family: Geometria;
    font-size: 20px;
    font-weight: 400;
    line-height: 25.16px;
}

.contact-block.modal-content .form-control:-ms-input-placeholder {
    color: #fff !important;
    font-family: Geometria;
    font-size: 20px;
    font-weight: 400;
    line-height: 25.16px;
}

.contact-block.modal-content .form-control::placeholder {
    color: #fff !important;
    font-family: Geometria;
    font-size: 20px;
    font-weight: 400;
    line-height: 25.16px;
}

.modal-content .btn-yellow-2 {
    border-radius: 15px;
}

.close {
    position: absolute;
    top: 20px;
    right: 20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modal-product-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 30.67px;
    text-align: center;

}


.bg-header {
    height: 700px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
}

.bg-header p {
    font-family: Geometria;
font-size: 18px;
font-weight: 400;
line-height: 22.64px;
}

.span-head {
    font-family: Geometria;
font-size: 29px;
font-weight: 400;
line-height: 34.8px;
}

.span-head > span {
    color: #F3C365;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    position: relative;
    z-index: 99;
}

.about-us {
    height: 166px;
    backdrop-filter: blur(5px);
    border: 1px solid #505056;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
}

.about-number {
    font-family: Geometria;
font-size: 32px;
font-weight: 400;
line-height: 40.26px;
}

.about-us p {
font-size: 14px;
font-weight: 400;
line-height: 17.61px;
}

.about-2-img {
    height: 245px;
    background-size: cover;
    background-position: center;
}

.about-2-img-2 {
    height: 520px;
    background-size: cover;
    background-position: center;
}

.btn-yellow-abs {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.form-check {
    padding-left: 0;
}

.sostav h3 {
    height: 90px;
    font-family: Geometria;
font-size: 20px;
font-weight: 700;
line-height: 25.16px;
}

.sostav p {
    font-family: Geometria;
font-size: 15px;
font-weight: 400;
line-height: 18.87px;
}

.block-img-product {
    height: 360px;
    background-size: cover;
    background-position: center;
}

.my-product-title {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.19px;
}

.coast {
    color: #9F9F9F;
}

.my-price {
    font-size: 24px;
    font-weight: 400;
    line-height: 30.19px;
}

.block-product-img {
    border:1px solid #F3C365;
    height: 500px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.form_radio_btn {
	display: inline-block;
	margin-right: 10px;
}
.form_radio_btn input[type=radio] {
	display: none;
}
.form_radio_btn label {
	display: inline-block;
	cursor: pointer;
	padding: 0px 15px;
	line-height: 34px;
	border: 0px solid #fff;
	border-radius: 4px;
    font-size: 16px;
	user-select: none;
    background: #505056;
}
 
/* Checked */
.form_radio_btn input[type=radio]:checked + label {
	background: #F3C365;
    color: #393939;
}
 
/* Hover */
.form_radio_btn label:hover {
	color: #666;
}
 
/* Disabled */
.form_radio_btn input[type=radio]:disabled + label {
	background: #efefef;
	color: #666;
}

.woocommerce-page div.product div.images {
    width: 100%!important;
}
.entry-cover {
    overflow: hidden;
}
.entry-cover:hover img{
 transform: scale(1.05);
 transition: .5s;
}

.woocommerce nav.woocommerce-pagination ul {
    border: 0px solid #cfc8d8;
}

.woocommerce nav.woocommerce-pagination ul li {
    border-right: 0px solid #cfc8d8; 
}

.wc-block-checkout__payment-method {
    display:none;
}

.wc-block-checkout__payment-method,.wc-block-components-button:not(.is-link) {
    background: #F3C365!important;
}

@media screen and (max-width: 1280px) {
    .navbar-light .navbar-nav .nav-link {
        color: #fff;
        font-size: 13px;
        font-weight: 400;
        line-height: 20.13px;
        background: #534D43;
        border-radius: 15px;
        padding: 5px 10px;
    }
}

@media (min-width: 1600px) {

    .container-x {
        max-width: 1530px;
    }
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 420px;
        margin: 1.75rem auto;
    }
}

@media screen and (max-width: 768px) {

    .bg-header {
        height: 350px;
    }

    .navbar {
        justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    }

    h1,
    h1 span {
        font-size: 32px;
        line-height: 1.2;
    }


    .after-h1 {
        color: #fff;
        font-size: 26px;
        font-weight: 400;
        line-height: 1.2;
    }

    .head-bottom {
        display: none;
    }

    .header-1 {
        padding-bottom: 50px;
    }

    .interrer {
        height: 328px;
    }

    .interrer-1 {
        position: absolute;
        bottom: 35px;
        left: 20px;
        right: 30px;
    }

    h2 {
        color: #fff;
        font-size: 28px;
        font-weight: 400;
        line-height: 1.2;
    }

    .img-cont-block {
        display: none;
    }

    .contact-block h3,
    .contact-block h3 span {
        font-size: 26px;
        font-weight: 400;
        line-height: 1.2;
    }

    .slide-1 .owl-nav button.owl-prev,
    .slide-2 .owl-nav button.owl-prev {
        left: -20px;
    }

    .slide-1 .owl-nav button.owl-next,
    .slide-2 .owl-nav button.owl-next {
        right: -20px;
    }


    .review {
        background: #2B2B2D;
        padding: 30px 40px;
    }

    .block-cont {
        position: relative;
    }

}
